body{
  font-family: book antiqua, century gothic, sans-serif, century, monotype corsiva;
  background: #200010;
  background-image: url(pictures/h12.jpg);
  /*background-repeat: repeat-x;*/
  
  /*color: url(misc041.jpg);*/
  font-size: 16px;
  line-height: 26px;
  text-align:center;
  
}





.container{
  /*background: #990010;*/
  background-image: url(pictures/misc206.jpg);
  background-image: url(pictures/misc068.jpg);
  background-image: url(pictures/65.gif);  
  color: #000000;
  /*background-repeat: repeat-x;*/
  /*background-repeat: repeat-y;*/
  /*position: relative;
  top: -440px;
  #top: -230px;*/
  /*width: 700px;
  #width: 720px;*/
  width: 900px;
  #width: 890px;
  margin: auto;
  text-align: justify;
  #text-align: justify;
  padding: 10px 20px 10px 20px;
  #padding: 0px;
  position: relative;
  top: -30px;
  #top: -30px;
}

h1{
  text-align: center;
  font-size: 46px;
  color: #DDDDDD;
}

.container-up{
  position: relative;
  top: -10px;
  left: -20px;
  #left: 0px;
}

.container-down{
  position: relative;
  top: 10px;
  left: -20px;
  #left:0px;
}

.page{
  margin-left: 20 px;
  margin-right: -20 px;
}

/******************************* hlavicka *********************/
.container_hlavicka{
 /* background: #200010;*/
  /*position: relative;
  top: -440px;
  #top: -230px;*/
/* width: 1000px;
  margin-left: auto;
  margin-right: auto;
  text-align: justify; 
}      



.container_hlavicka a{
  color: #DDDDDD;
  font-size: 20px;
  
  /*border-bottom: 0px solid #000000;*/
}

td{
  text-align: center;
  padding: 0px 15px 0px 15px;
  margin: auto; 
}

.esko a{
  font-size: 46px;
  text-decoration: none;
}
  
.menu-odkazy{
  width: 1000 px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: -10px;
  z-index: 15;
}
   
.ornament{
  margin: auto;
}

.pic_listy_zelene{
  position: absolute;
  top: 260px;
  z-index: 5;
}
       


/******************************* kdy/kde *********************/

.klik{
  font-size: 17px;
  color: #000000;
}

h3.klik-misto{
  cursor: pointer;
  text-decoration: underline;
  color: blue;
}


.obrazky-kde{
  #margin-left: 600px;
  /*#float: right;*/
}

        /*************************************/
        /**************Registrace************/
        /***********************************/
        
.container_reg{
 /* background: #200010;*/
  color: #DDDDDD;
  /*background-repeat: repeat-x;*/
  /*position: relative;
  top: -440px;
  #top: -230px;*/
  width: 750px;
  margin: auto;
  text-align: center;
  padding: 10px 20px 10px 20px;
  position: relative;
  top: -80px;
  z-index: -5px;
}  
      
.prihlasovani{
  text-align: center;
  margin: auto;
}        

.prihlasovani td{
  padding: 5px;
  color: #DDDDDD;
}
        
/*.formular{
  text-align: left;
  /*position: relative;
  top: -340px;
  left: 350px;*/ 
}

.formular{
  color: #DDDDDD;
}

/*.popisky{
  text-align: right;
  position: relative;
  left: -450px;*/
}

.tabulky{
  /*position:relative;
  top: -300px;*/
  color: #FFFFFF;
  font-family: century gothic, sans-serif;
  color: #DDDDDD;
}

.tab_reg_hlavni{
  font-size: 14px;
  position: relative;
  top: -90px;
  /*left: 45px;*/
 /* border: solid #200010 2px;*/
  border-collapse: separate;
  /*background: #200010;*/
  color: #DDDDDD;
  margin: auto;
  text-align: center;
  height: 1200px;
}

.tab_reg{
  font-size: 14px;
 /* position: relative;
  top: -70px;
  /*left: 45px;*/
 /* border: solid #200010 2px;*/
  border-collapse: separate;
/*  background: #200010;*/
  color: #DDDDDD;
  margin: 0px;
  text-align: center;
}

.tab_reg2{
  font-size: 14px;
 /* position: relative;
  top: -70px;
  /*left: 45px;*/
 /* border: solid #200010 2px;*/
  border-collapse: separate;
/*  background: #200010;*/
  color: #DDDDDD;
  margin: 0px;
  text-align: center;
  position: relative;
  top: -300px;
}

.tab_reg td, .tab_reg2 td{
  border: solid #AAAAAA 1px;
  /*width: 160px;*/
  /*height: 30px;*/
  text-align: center;
 /* background: #200010;*/
  height: 30px;
}

.tab_reg tr, .tab_reg2 tr{
  text-align: center;
  margin: auto;
}

.tab_reg th, .tab_reg2 th{
 /* border: solid #200010 2px;*/
  border-collapse: separate;
  /*background: #101010; */
  text-align: justify; 
  /*width: 300px;*/
  margin: auto;
}

.tab_reg_prvni{
  background: #A00;
  color: #000;
}

.tab_reg_druhy{
  background: #000080;
  color: #BBB;
}

.tab_reg_treti{
  background: #964B00;
  color: #000;
}

.tab_reg_ctvrty{
  background: #DDDDDD;
  color: #000;
}

.tab_reg_sesty{
  border: solid #0B0 2px;
  background: #CCC;
  color: #000;
  
}

/*
td{
  width: 100px;
}
*/

.ns{
  color: #FFF;
  width: 100px;
  /*max-width: 100px;*/
  height: 30px;
}


.cislov{
  margin-left: 0px;
 /* width: 5px;*/
}

.prihlaseni{
  position: absolute;
  left: 40%;
}

.nevyplneno{
  color: #DDDDDD;
}

.nevyplneno a{
  color: #DDDDDD;
}

.Registrovat{
  position: absolute;
  left: 100px;
}

.potvrzeni{
  font-size: 26px;
  color: #FF0000;
}

.klik2{
  font-size: 26px;
  color: #FF0000;
}

.th2{
  font-weight: bold;
  height: 30px;
}

tr.hlavni{
  vertical-align: top;
}

th.nazev_strany{
  font-size: 20px;
   padding-top: 25px;
}

td.reg_info{
  padding-bottom: 20px;
}

          /********************************/
          /*********Jiz zareistrovani******/
          /********************************/
.vypis_tab{
  color: #DDDDDD;
  position: relative;
  top: -60px;
}

.vypis_reg th{
  text-decoration: underline;
  font-weight: bold;
}

.vyber_tab{
  color: #DDDDDD;
}  

.bily_text{
  color: #DDD;
}



/********************** pravidla *******************/

.eda{
  position: relative;
  left: 500px;

}

.head{
  position: absolute;
  left: 10px;
  top: 500px;
}



         /*****************************/
        /************Forum************/
        /***************************/

.container2{
  overflow: visible;
  position: relative;
  top: -10px;
}

.frame{
  overflow: auto;
}

.obrazky{
  margin-left: 15px;
}

         /*****************************/
         /************Fotky***********/
         /***************************/

  
.center{
  width: 700px;
  margin-right: auto;
  margin-left: auto;
}  

.mensi_pismo{
  font-size: 14px;
}
  
        /*****************************/
        /************Odkazy**********/
        /***************************/
.odkaz_table{
  font-size: 30px;
  vertical-align: middle;
  
}

.odkaz_table_text{
  position: relative;
  /*top: -160px;*/
  left: 30px;
  color: #000000;
}

/*.odkaz_table_text a{
  text-decoration: none;
}*/

.picture_dragon{
  border: none;
}

.odkaz_table td{
  padding-bottom: 50px;
}

.webmaster{
  font-size: 14px;
  line-height: 16px;
}


.endora{
  color: CCCCCC;
}

.endora a{
  color: CCC;
  font-size: 15px;
}

